<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'de', version '2.0'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Neue globale Gruppe anlegen';
$string['anycohort'] = 'Alle';
$string['assign'] = 'Zuweisen';
$string['assignto'] = 'Mitglieder der globalen Gruppe \'{$a}\'';
$string['backtocohorts'] = 'Zurück zu globalen Gruppen';
$string['cohort'] = 'Globale Gruppe';
$string['cohort:assign'] = 'Mitglieder zu globalen Gruppen zuweisen';
$string['cohort:manage'] = 'Globale Gruppen verwalten';
$string['cohort:view'] = 'Globale Gruppen nutzen und Mitglieder sehen
';
$string['cohorts'] = 'Globale Gruppen';
$string['cohortsin'] = '{$a}: verfügbare globale Gruppen';
$string['component'] = 'Quelle';
$string['currentusers'] = 'Aktuelle Nutzer/innen';
$string['currentusersmatching'] = 'Aktuelle passende Nutzer/innen';
$string['delcohort'] = 'Globale Gruppe löschen';
$string['delconfirm'] = 'Möchten Sie die globale Gruppe \'{$a}\' wirklich löschen?';
$string['description'] = 'Beschreibung';
$string['duplicateidnumber'] = 'Globale Gruppe mit dieser ID existiert bereits.';
$string['editcohort'] = 'Globale Gruppe bearbeiten';
$string['idnumber'] = 'Globale Gruppen-ID';
$string['memberscount'] = 'Größe';
$string['name'] = 'Name';
$string['nocomponent'] = 'Manuell erzeugt';
$string['potusers'] = 'Mögliche Nutzer/innen';
$string['potusersmatching'] = 'Mögliche passende Nutzer/innen
';
$string['selectfromcohort'] = 'Mitglieder aus globaler Gruppe wählen';
