<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multinumerical', language 'de', version '2.0'.
 *
 * @package     qtype_multinumerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['binarygrade'] = 'Bewertungsberechnung';
$string['conditionnotverified'] = 'Nichtüberprüfte Bedingung';
$string['conditions'] = 'Bedingungen';
$string['conditionverified'] = 'Überprüfte Bedingung';
$string['displaycalc'] = 'Ergebnis anzeigen';
$string['feedbackperconditions'] = 'Feedback zur Bedingung';
$string['gradebinary'] = 'Alles oder nichts';
$string['gradefractional'] = 'gebrochen';
$string['helponquestionoptions'] = 'Für weitere Informationen zu diesem Fragetyp klicken Sie auf das Fragezeichen oben auf dieser Seite.';
$string['onlyforcalculations'] = 'Nur für Berechnungen';
$string['parameters'] = 'Parameter';
$string['pluginname'] = 'Multinumerisch';
$string['usecolorforfeedback'] = 'Bedingtes Feedback farbig hervorheben';
