<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'de', version '2.0'.
 *
 * @package     qtype_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'Kann der Zufallsfragen-Typ eine manuell zu bewertende Frage wählen, wenn er eine Frage aus einer Kategorie zufällig wählt?';
$string['editingrandom'] = 'Zufallsfrage bearbeiten';
$string['random'] = 'Zufall';
$string['random_help'] = 'Eine Zufallsfrage ist keine Fragetyp als solcher, sondern sie ist ein Weg zur Einbeziehung einer zufällig gewählten Frage aus einer bestimmten Kategorie in einem Test.';
$string['randomqname'] = 'Zufall ({$a})';
$string['randomqplusname'] = 'Zufall ({$a} und Unterkategorien)';
$string['selectmanualquestions'] = 'Zufallsfragen können auf manuell bewerteten Fragen basieren';
